Bug 20605 - no documentation
no documentation
Status: CLOSED WONTFIX
Product: contrib
Classification: Unclassified
Component: Filecopy
3.x
All All
: P3 (vote)
: 3.x
Assigned To: Bob May
issues@contrib
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-15 20:27 UTC by Jan Benway
Modified: 2003-06-30 18:16 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Benway 2002-02-15 20:27:06 UTC
As near as I can tell, there is no documentation for the file copy module in
3.3.1. The user view is here:
http://filecopy.netbeans.org/doc/UserView.html
Comment 1 Patrick Keegan 2002-05-06 20:55:37 UTC
Bob, I'm passing this on to you to evaluate for the Orion release. This module is not documented for 
NetBeans since it isn't in the NetBeans distribution.
Comment 2 Bob May 2002-05-07 18:35:40 UTC
Won't fix for Orion. Not staffed in FFJ at this time.
Comment 3 Quality Engineering 2003-06-30 18:15:54 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
Comment 4 Quality Engineering 2003-06-30 18:16:27 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo